Help




सहायता




वेब ब्राउजर

कृपया यह नोट किया जाये कि वेब ब्राउजर नॉन – एन आई सी साफ्टवेयर हैं तथा संबंधित अनुप्रयोग प्रदात्ता्ओं से प्राप्त करें ।

यदि आप वेबकास्ट को देखने अथवा सुनने में कठिनाइयों का सामना कर रहे हैं तो आप यह सुनिश्चित करें कि ब्राउजर वर्शन उपयुक्त रूप से प्रतिष्ठापित किया गया है ।

इंटरनेट एक्सप्लोरर : वर्शन 6.0 अथवा उच्चतर की आवश्य‍कता है । वर्शन 7.0 अथवा उच्चतर की सिफारिश की जाती है ।

फायरफॉक्सं:वर्शन 1.0 या उच्चतर की आवश्यकता है । वर्शन 2.0 अथवा उच्चतर की सिफारिश की जाती है।

समस्या निवारण

सभी न्यू‍नतम आवश्याकताओं को पूरा करने के बाद भी यदि आप अब एन आई सी वेबकास्ट देखने में कठिनाई का सामना कर रहे हैं तो तकनीकी परामर्श, ज्ञात समस्याओं तथा अन्य‍ समस्या निवारण टिप्स से समस्या निवारण पृष्ठ के माध्यम से जाये ।

जावा स्क्रिप्ट और ब्राउजर संगतता

इन प्रसिद्ध ब्राउजरों की पिछले चार वर्षों में शुरूआत की गयी थी । इस साइट के मूल कार्यकलापों को अत्याधुनिक ब्राउजरों वाले जावा स्क्रिप्टू से समर्थित किया जा सकता है । एन आई सी की वेबकास्ट इंटरनेट एक्सप्लोरर और फायरफॉक्स ब्राउजर के बहुत से वर्शनों के अनुरूप है ।